#
# GROOT points ot the root directory in which lib, bin and doc 
# directories will be placed. 
# GSRTROOT points to the root directory containing the source 
# code.  This is used by makefiles in various directories to
# load the standard settings from $GSRCROOT/Setup/Setup.$GOSDIR
#
setenv GROOT    /astro
setenv GSRCROOT /astro/New
#
# Set the name of the OS in GOSDIR
#
set OSNAME=`uname -a | cut -c 1-4`
if ( $OSNAME == "SunO" ) then
  setenv GOSDIR "Solaris"
else if ( $OSNAME == "IRIX") then
  setenv GOSDIR "IRIX"
else if ( $OSNAME == "Linu") then
  setenv GOSDIR "Linux"
endif
#
# The path for lib, bin, doc, conf directories
#
setenv GLIB  $GROOT/lib/$GOSDIR
setenv GBIN  $GROOT/bin/$GOSDIR 
setenv GDOC  $GROOT/doc
setenv GCONF $GROOT/config

set T=`echo $PATH | /bin/grep $GBIN`
if ( "$T" == "" ) then
 setenv PATH "`echo $PATH`:$GBIN"
endif
set T=`echo $LD_LIBRARY_PATH | /bin/grep $GLIB`
if ( "$T" == "" ) then
 setenv LD_LIBRARY_PATH "`echo $LD_LIBRARY_PATH`:$GLIB"
endif
